<?xml version="1.0" encoding="UTF-8"?>

<resources> 
    <string name="wallpaper_label">Bubbles</string>  
    <string name="wallpaper_author">Google</string>  
    <string name="wallpaper_description">Zeigt Blasen</string> 
</resources>
